<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Dosežena ocena';
$string['achievinggrade'] = 'Doseganje ocene';
$string['activities'] = 'Dejavnosti';
$string['activitiescompleted'] = 'Dejavnosti zaključene';
$string['activitiescompleted_help'] = 'To so dejavnosti, ki jih mora udeleženec izpolniti, da izpolni te kriterije. Dejavnosti morajo imeti omogočeno "Zaključek dejavnosti", da se prikažejo na tem seznamu.';
$string['activitiescompletednote'] = 'Opomba: da se aktivnost pojavi v zgornjem seznamu, mora biti nastavljen zaključek dejavnosti';
$string['activityaggregation'] = 'Pogoj zahteva';
$string['activityaggregation_all'] = 'VSE izbrane dejavnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI izbrana dejavnost mora biti zaključena';
$string['activityaggregationmethod'] = 'Metoda združevanja';
$string['activityaggregationmethod_help'] = 'Metoda združevanja "Vse" pomeni, da bodo ti kriteriji označeni kot izpoljneno, če učenec izpolni vse izbrane dejavnosti. Če je metoda združevanja nastavljena na "Katerakoli" bo potrebna samo ena od izbranih dejavnosti, da učenec zaključi tečaj.';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['activityrpl'] = 'Dejavnost RPL';
$string['afterspecifieddate'] = 'Po določenem datumu';
$string['aggregateall'] = 'Vse';
$string['aggregateany'] = 'Katerakoli';
$string['aggregationmethod'] = 'Način združevanja';
$string['aggregationmethod_help'] = 'Metoda združevanja "Vse" pomeni, da bo tečaj označen kot popoln, če učenec izpolnjuje vse kriterije določene na tej strani. Če je metoda združevanja nastavljena na "Katerikoli" bo potreben samo en tip kriterija, da učenec zaključi tečaj.';
$string['all'] = 'Vsi';
$string['any'] = 'Vsak';
$string['approval'] = 'Odobritev';
$string['archivecheck'] = 'Arhiv {$a}?';
$string['archivecompletions'] = 'Arhiv zaključkov';
$string['archivecompletionscheck'] = 'Ali ste prepričani, da želite arhivirati vse zapise o zaključku za uporabnike zaključene na tem tečaju?
    <br/>
 To bo shranilo omejen zgodovinski zapis o zaključkih in jih nato popolnoma izbrisalo.';
$string['archivedcompletions'] = 'Arhivirani zaključki za tečaj: {$a}';
$string['archiveusersaffected'] = 'Uporabniki {$a} bodo prizadeti';
$string['archivingcompletions'] = 'Arhiviranje zaključkov za tečaj {$a}';
$string['badautocompletion'] = 'Ko izberete samodejno dokončanje, morate omogočiti tudi vsaj eno od zahtev (spodaj).';
$string['cannotarchivecompletions'] = 'Ni dovoljenja za arhiviranje zaključkov tega tečaja';
$string['complete'] = 'Zaključeno';
$string['completed'] = 'Zaključeno';
$string['completed-on'] = 'Zaključeno dne {$a->timecompleted}';
$string['completedunlocked'] = 'Možnosti dokončanja odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo status dokončanja za vse udeležence izbrisan. Obrazca ne shranite, če se želite premisliti kasneje.';
$string['completedviarpl-on'] = 'Zaključeno prek RPL ({$a->rpl}) dne {$a->timecompleted}';
$string['completedwarning'] = 'Možnosti dokončanja zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) je že označil to dejavnost kot zaključeno. Spreminjanje zaključka možnosti bo izbrisala njihov status dokončanja in lahko povzroči zmedo. Tako so bile možnosti zaklenjene in se ne sme odkleniti, razen, če je to nujno potrebno.';
$string['completeviarpl'] = 'Dokončano preko rpl';
$string['completion'] = 'Sledenje zaključku';
$string['completionactivitydefault'] = 'Uporabi privzete dejavnosti';
$string['completion-alt-auto-enabled'] = 'Sistem označi to posatvko kot zaključeno v skladu s pogoji';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (ni dosežena pozitivna ocena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (dosežena pozitivna ocena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Študentje lahko to postavko ročno označijo za dovršeno.';
$string['completion-alt-manual-n'] = 'Nedovršeno; izberi za označiti kot dovršeno';
$string['completion-alt-manual-y'] = 'Dovršeno; izberi za označiti kot nedovršeno';
$string['completion_automatic'] = 'Pokaži aktivnost kot dovršeno, ko so pogoji izpolnjeni';
$string['completioncriteriachanged'] = 'Spremembe kriterijev za dokončanje tečaja so bile shranjene. Če kateri koli aktivni udeleženec že izpolnjuje kriterije za dokončanje bo njihov status posodobljen na naslednjem cron zagonu';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondependencies'] = 'Odvisnosti zaključevanja';
$string['completiondependencies_help'] = 'To so tečaji, ki jih mora učenec dokončati preden se lahko ta tečaj označi kot zaključen';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah aktivnosti';
$string['completionduration'] = '';
$string['completionenabled'] = 'Omogočeno, urejaj z nastavitvami dovršenosti in aktivnosti';
$string['completionexpected'] = 'Pričakuj dovršenost ob';
$string['completionexpectedfor'] = 'Pričakovana zaključenost za {$a->instancename}';
$string['completionexpected_help'] = 'Ta nastavitev določa datum, ko se pričakuje, da je aktivnost dovršena. Datum se študentom ne prikaže in je prikazan le v poročilu dokončanosti aktivnosti.';
$string['completion-fail'] = 'Zaključeno (ni dosežena pozitivna ocena)';
$string['completion_help'] = 'Če je omogočeno, se sledi dokončanosti aktivnosti, bodisi ročno bodisi avtomatsko, na podlagi določenih pogojev. Če želite lahko določite več pogojev. V tem primeru bo aktivnost smatrana za dokončano le, če bodo izpolnjeni vsi pogoji.

Kljukica ob imenu aktivnosti na strani predmeta označuje kdaj je aktivnost dokončana.';
$string['completionicons'] = 'Označno polje dokončanosti';
$string['completionicons_help'] = 'Dokončano dejavnost lahko označite s kljukico ob njenem imenu.

Če je prikazano okence s pikčasto črto, se bo kljukica pojavila samodejno, ko bo dejavnost zaključena v skladu s pogoji, ki jih je določil učitelj.

Če je prikazano okence s celo črto, ga lahko s klikom obkljukate, ko menite, da ste zaključili dejavnost. (Če si premislite, lahko s ponovnim klikom nanj kljukico izbrišete.)';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completionmenuitem'] = 'Zaključek';
$string['completion-n'] = 'Nezaključeno';
$string['completion_none'] = 'Udeleženci lahko to aktivnost ročno označijo kot dokončano';
$string['completionnotenabled'] = 'Dokončanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet dokončanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran ni omogočeno dokončanje';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Udeleženec mora ostati vpisan do';
$string['completion-pass'] = 'Zaključeno (dosežena pozitivna ocena)';
$string['completionprogressonview'] = 'Ob prvem ogledu označite kot v teku';
$string['completionprogressonviewhelp'] = 'Označite status dokončanja predmeta kot v teku takoj ko študenti prvič vidijo tečaj (namesto, ko izpolnijo prvi kriterij).';
$string['completionprogressonview_help'] = 'Označite status dokončanja predmeta kot v teku takoj ko študenti prvič vidijo tečaj (namesto, ko izpolnijo prvi kriterij).';
$string['completionsettingslocked'] = 'Nastavitve dokončanja so zaklenjene';
$string['completionsettingsunlocked'] = 'Odklenjene so nastavitve zaključka';
$string['completionstartonenrol'] = 'Sledenje zaključka se začne ob vpisu';
$string['completionstartonenrolhelp'] = 'Začni slediti študentovemu napredku v zaključevanju tečaja po vpisu v tečaj';
$string['completionstartonenrol_help'] = 'Začni slediti študentovemu napredku v zaključevanju tečaja po vpisu v tečaj';
$string['completion-title-manual-n'] = 'Označi kot dokončano: {$a}';
$string['completion-title-manual-y'] = 'Označi kot nedokončano: {$a}';
$string['completionusegrade'] = 'Ponovno pridobi oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno da dokonča to aktivnost';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno ko udeleženec dobi oceno. Opravil ali Neopravil ikone se prikažejo, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec opravi predmet.';
$string['completionview'] = 'Zahtevaj vpogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo dokonča';
$string['completionview_help'] = 'Če ima ta dejavnost "Zahtevaj pogled" v kombinaciji z drugimi kriteriji bo uporabnik označen kot popoln samo, če si bo dejavnost ogledal v trenutku, ko bodo vsi ostali kriteriji že izpolnjeni.

Na primer, zamislite si aktivnost, kjer sta omogočena oba, "Zahtevaj pogled" in "Zahtevaj oceno". Če je uporabnik najprej pogledal dejavnost in mu je pozneje administrator dodelil oceno, bi moral uporabnik ponovno pogledati dejavnost (po prejetju ocene), da bi sprožil zaključek dejavnosti.

Iz tega razloga je priporočljivo, da v kombinaciji z drugimi kriteriji ne uporabljate "Zahtevaj pogled", razen če ta specifična funkcija ni potrebna. V večini primerov bi morali biti zadostni tudi drugi kriteriji. Npr. Uporabniku ni bilo mogoče dodeliti ocene, ne da bi si ogledal dejavnost, zato bi bila vključitev "Zahtevaj pogled" odveč.';
$string['completion-y'] = 'Zaključeno';
$string['configcompletiondefault'] = 'Privzete vrednosti za sledenje zaključevanja, ko ustvarite nove dejavnosti.';
$string['configenablecompletion'] = 'Če je omogočeno vam omogoča sledenje dokončanja (napredka) v nivoju predmeta.';
$string['configenablecourserpl'] = 'Ko je omogočeno se lahko tečaj označi kot dokončan, tako da se uporabniku dodeli zapis o predhodnem učenju.';
$string['configenablemodulerpl'] = 'Kadar je omogočeno za modul se lahko kateri koli kriteriji za dokončanje tečaja za to vrsto modula označijo kot izpolnjeni z dodelitvijo zapisa o predhodnem učenju uporabniku .';
$string['confirmselfcompletion'] = 'Potrdite samo-dokončanje';
$string['courseaggregation'] = 'Pogoj zahteva';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet mora biti zaključen';
$string['courseaggregationmethod'] = 'Metoda združevanja';
$string['courseaggregationmethod_help'] = 'Metoda združevanja "Vse" pomeni, da bodo ti kriteriji označeni kot izpolnjeni, če učenec zaključi vse izbrane dejavnosti. Če je metoda združevanja nastavljena na "Katerakoli" bo potreben samo en od izbranih tečajev, da učenec zaključi tečaj.';
$string['coursealreadycompleted'] = 'Ta predmet ste že opravili';
$string['coursecomplete'] = 'Predmet dokončan';
$string['coursecompleted'] = 'Predmet dokončan';
$string['coursecompletion'] = 'Zaključek predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursegrade_help'] = 'Ko je omogočeno bo ta kriterij označen kot izpolnjen za učenca, ko dosežejo določeno oceno ali višje';
$string['courserpl'] = 'RPL tečaja';
$string['courserplorallcriteriagroups'] = 'RPL za tečaj ali <br/> vse skupine kriterijev';
$string['courserploranycriteriagroup'] = 'RPL za tečaj ali <br/> katerekoli skupine kriterijev';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = '<i>Da se predmet pojavi na tem seznamu, mora biti nastavljen kriterij za dokončanje predmeta</i>';
$string['criteria'] = 'Kriterij';
$string['criteriagradenote'] = 'Upoštevajte, da posodobitev zahtevane ocene tukaj ne bo posodobila trenutne ocene zaključka tečaja.';
$string['criteriagroup'] = 'Kriterij skupine';
$string['criteriarequiredall'] = 'Potrebni so vsi spodnji kriteriji';
$string['criteriarequiredany'] = 'Vsi spodnji pogoji so obvezni';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['date'] = 'Datum';
$string['date_help'] = 'Ko je omogočeno bo ta kriterij označen kot izpolnjen za vse uporabnike, kjer je dosežen določen datum';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysafterenrolment'] = 'Dni po vpisu';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključku predmeta';
$string['deletedcourse'] = 'Izbrisan tečaj';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Zaključek drugih predmetov';
$string['durationafterenrolment'] = 'Trajanje po vpisu';
$string['durationafterenrolment_help'] = 'Ko je omogočeno bo ta kriterij označen kot izpolnjen, če trajanje vpisa uporabnika doseže določeno dolžino.';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve dokončanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje dokončanja';
$string['enablecompletion_help'] = 'Če je omogočeno, se sledenje zaključku prikaže na strani sledenja zaključka in v nastavitvah dejavnosti';
$string['enablecourserpl'] = 'Omogoči RPL za tečaje';
$string['enablemodulerpl'] = 'Omogočite RPL za module';
$string['enrolmentduration'] = 'Ostalo dni';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan do';
$string['err_noactivities'] = 'informacija o dokončanju ni omogočena za nobeno aktivnost, tako da nobena ne more biti prikazana. Informacije o dokončanju lahko omogočite z urejanjem nastavitev za to aktivnost.';
$string['err_nocourses'] = 'Dokončanje predmeta ni omogočeno za noben drugi predmet, tako da ne more biti prikazan. Omogočite dokončanje predmeta v nastavitvah predmeta.';
$string['err_nocriteria'] = 'Za ta tečaj niso bili določeni kriteriji za zaključek tečaja';
$string['err_nograde'] = 'Pozitivna ocena za ta predmet še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet ustvariti pozitivno oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'. To vrsto kriterija lahko omogočite z dodajanjem te možnosti v vloge.';
$string['err_nousers'] = 'V tem predmtov ali skupini ni udeležencev od katerih bi bile prikazane informacije o dokončanju. (Privzeto; informacija o dokončanju je prikazana samo za udeležence, tako da, če ne bo udeležencev boste videli to napako. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['error:cannotarchiveprogcourse'] = 'Tečajev, ki so del programa ali potrdila ni mogoče ročno arhivirati.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL ocena mora biti prazen, ko je uporabnik zaključen (brez RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL mora biti prazen, ko je uporabnik zaključen (brez RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Pretečen čas ne sme biti prazen, ko je uporabnik zaključen.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL ocena mora biti prazna, ko je uporabnik v teku.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL mora biti prazen, ko je uporabnik v teku.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Pretečeni čas mora biti prazen, ko je uporabnik v teku.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL ocena mora biti prazna, ko uporabnik še ni začel.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL mora biti prazen, ko uporabnik še ni začel.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Pretečeni čas mora biti prazen, ko uporabnik še ni začel';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL ne sme biti prazen, ko je uporabnik zaključen preko rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Pretečen čas ne sme biti prazen, ko je uporabnik zaključen preko rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL mora biti prazen, kadar kriterij ni izpolnjen';
$string['error:criterianotmodule-rplnotempty'] = 'RPL mora biti prazen, kadar kriterij ni za zaključek dejavnosti';
$string['error:databaseupdatefailed'] = 'Posodobitev baze podatkov ni uspela';
$string['error:rplsaredisabled'] = 'Administrator je onemogočil zapis o predhodnem učenju';
$string['error:stateinvalid'] = 'Neveljavno - izberite veljaven status';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je en ali več udeležencev že dopolnilo pogoje. Odklep nastavitev kriterija za dokončanje bo izbrisalo vse uporebniške podatke in lahko povzroči zmedo.';
$string['err_settingsunlockable'] = '<p>Spreminjanje kriterijev za zaključek tečaja po tem, ko so nekateri uporabniki že zaključili tečaj ni priporočljivo saj pomeni, da bodo različni uporabniki označeni kot zaključeni iz različnih razlogov. </p><p> Na tej točki lahko izberete, da izbrišete vse zapise o zaključku za uporabnike, ki so že dosegli ta tečaj. Njihov status zaključka bo ponovno izračunan z uporabo novih kriterijev, ko se naslednjič zažene cron, zato bodo morda znova označeni kot zaključeni. </p><p> Lahko pa se odločite, da ohranite vse obstoječe zapise o zaključku tečaja in sprejmete, da so različni uporabniki mogoče prejeli svoj status za različne dosežke. </p>';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do napake. (Za ogled več podrobnosti lahko sistemski administratorji omogočijo razhroščevalne informacije.)';
$string['eventcoursecompleted'] = 'Predmet je zaključen';
$string['eventcoursecompletionupdated'] = 'Zaključek predmeta je posodobljen';
$string['eventcoursemodulecompletionupdated'] = 'Zaključek modula Predmet je posodobljen';
$string['excelcsvdownload'] = 'Prenesite v Excel-kompatibilnemu formatu (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = 'Zahtevano: {$a}';
$string['ihavecompleted'] = 'To dejavnost sem zaključil';
$string['inprogress'] = 'V procesu';
$string['manualcompletionby'] = 'Ročno dokončanje od';
$string['manualcompletionby_help'] = 'Če omogočite ta kriterij lahko izberete vlogo (ali več vlog), da ročno označite učenca kot zaključenega v tečaju';
$string['manualcompletionbynote'] = 'Opomba: Možnost moodle/course:markcomplete mora biti omogočena, da se vloga pojavi na seznamu.';
$string['manuallymarkwhencomplete'] = 'Ročno označite to dejavnost, ko je končana';
$string['manualselfcompletion'] = 'ročno samo-dokončanje';
$string['manualselfcompletion_help'] = 'Učenec se lahko v tem tečaju samodejno označi kot zaključen s pomočjo bloka "samozaključek"';
$string['manualselfcompletionnote'] = 'Opomba: predmetu morate dodati oznako za samodokončanje, če tu omogočite ročno samodokončanje';
$string['markcomplete'] = 'Označi dokončane';
$string['markedcompleteby'] = 'Označi dokončane po {$a}';
$string['markingyourselfcomplete'] = 'Označite sebe kot dokončano';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za dokončanje';
$string['notachievedgrade'] = 'Ni dosegel ocene';
$string['notcompleted'] = 'Nezaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'Trenutno v tem predmetu nimate sledenja zaključevanja';
$string['notviewedactivity'] = 'Ni si ogledal {$a}';
$string['notyetstarted'] = 'Ni se še začelo';
$string['nouserstoarchive'] = 'Ni uporabnikov, ki so zaključili ta tečaj';
$string['overallaggregation'] = 'Zahteve za zaključek';
$string['overallaggregation_all'] = 'Predmet je zaključen, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet je zaključen, ko je izpolnjen KATERIKOLI pogoj';
$string['overallcriteriaaggregation'] = 'Splošno združevanje vrste kriterijev';
$string['overallcriteriaaggregation_help'] = 'Kako sistem zaključka tečaja določi, če je učenec zaključen';
$string['pending'] = 'Čakam';
$string['periodpostenrolment'] = 'Obdobju po vpisu';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani za določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Potrebni kriterij';
$string['restoringcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['returntocourse'] = 'Vrni se na tečaj';
$string['roleaggregation'] = 'Pogoj zahteva';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo oceniti, ko je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga mora oceniti, ko je pogoj izpolnjen';
$string['roleaggregationmethod'] = 'Metoda združevanja';
$string['roleaggregationmethod_help'] = 'Metoda združevanja "Vse" pomeni, da bodo ti kriteriji označeni kot izpolnjeni, ko je učenec označen kot zaključen od vseh izbranih vlog. Če je metoda združevanja nastavljena na "Katerakoli" bo potrebno, da samo ena od izbranih vlog označi učenca kot zaključenega, da učenec zaključi tečaj.';
$string['roleidnotfound'] = 'ID vloge {$a} ni najden';
$string['rpl'] = 'RPL';
$string['save'] = 'Shrani';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['selectnone'] = 'Ne izberi nobenega';
$string['self'] = 'Sam';
$string['selfcompletion'] = 'Samo dokončanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['showrpl'] = 'Pokaži RPL';
$string['showrpls'] = 'Pokaži RPL';
$string['statusnocriteria'] = 'Brez kriterijev';
$string['statusnottracked'] = 'Ni beleženo';
$string['tooltipcompletionactivitymany'] = 'Nezaključenih je še toliko dejavnosti: {$a}';
$string['tooltipcompletionactivityone'] = 'Eno dejavnost je treba zaključiti';
$string['tooltipcompletioncoursemany'] = '{$a} druge tečaje je treba zaključiti';
$string['tooltipcompletioncourseone'] = 'Še en tečaj je treba zaključiti';
$string['tooltipcompletiondate'] = 'Morate ostati vpisani do {$a}';
$string['tooltipcompletionduration'] = 'Morate biti vpisani za skupno {$a}';
$string['tooltipcompletiongrade'] = 'Doseči morate oceno {$a}';
$string['tooltipcompletiongrade0'] = 'Morate doseči oceno';
$string['tooltipcompletionroleany'] = 'Označeni morate biti kot zaključeni od<strong>{$a->aggregation}</strong> naslednjih vlog: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Morate biti označeni kot zaključeni od {$a}';
$string['tooltipcompletionself'] = 'Morate se označiti kot zaključeni';
$string['tooltipcourseaggregate'] = 'Za zaključek tega tečaja je treba izpolniti <strong>{$a}</strong> naslednje kriterije';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti dokončanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti dokončanja in izbriši uporabnikove podatke o dokončanju';
$string['unlockcompletionwithoutdelete'] = 'Odklenite kriterij brez brisanja';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['userdatacomponentname'] = 'Zaključek';
$string['userdataitemcourse_completion'] = 'Zaključeni tečaji (vključno z zaključenimi dejavnostmi)';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['usersarchived'] = '{$a} zapisi o zaključku uporabnikov so bili uspešno arhivirani';
$string['viewcoursereport'] = 'Ogled poročila predmeta';
$string['viewedactivity'] = 'Ogledal si je {$a}';
$string['viewingactivity'] = 'Ogled {$a}';
$string['writingcompletiondata'] = 'Pisanje podatkov zaključevanja';
$string['xdays'] = '{$a} dnevov';
$string['yourprogress'] = 'Vaš napredek';
