<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktivni filtri';
$string['addfilter'] = 'Dodaj filter';
$string['anycategory'] = 'katerakoli kategorija';
$string['anycourse'] = 'katerikoli predmet';
$string['anyfield'] = 'katerokoli polje';
$string['anyrole'] = 'katerakoli vloga';
$string['anyvalue'] = 'katerakoli vrednost';
$string['applyto'] = 'Uporabi za';
$string['categoryrole'] = 'Vloga kategorije';
$string['contains'] = 'vsebuje';
$string['content'] = 'Vsebina';
$string['contentandheadings'] = 'Vsebina in naslovi';
$string['coursecategory'] = 'kategorija tečaja';
$string['courserole'] = 'Vloga predmeta';
$string['courserolelabel'] = '{$a->label} je {$a->rolename} v predmetu {$a->coursename} v kategoriji {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} napaka: predmet {$a->coursename} ne obstaja';
$string['coursevalue'] = 'vrednost tečaja';
$string['datelabelisafter'] = '{$a->label} je za {$a->after}';
$string['datelabelisbefore'] = '{$a->label} je pred {$a->before}';
$string['datelabelisbetween'] = '{$a->label} je med {$a->after} in {$a->before}';
$string['defaultx'] = 'Privzeto ({$a})';
$string['disabled'] = 'Onemogočeno';
$string['doesnotcontain'] = 'ne vsebuje';
$string['endswith'] = 'se konča s/z';
$string['filterallwarning'] = 'Uporaba filtrov za naslove kot tudi vsebino lahko močno poveča obremenitev na strežniku. Prosimo, uporabljajte nastavitve "Uporabi za" zmerno. Predvsem naj bi ga uporabljali z večjezičnim filtrom.';
$string['filtercheckbox'] = 'Filter za potrditveno polje';
$string['filtercheckbox_help'] = 'Ta filter vam omogoča filtriranje informacij na podlagi nabora potrditvenih polj.

Filter ima naslednje možnosti:

* je katerakoli vrednost - ta možnost onemogoči filter (to pomeni, da je ta filter sprejel vse informacije)
* se ujema s katerimkoli od izbranih - ta možnost omogoči informacijo, če se ujema z katerokoli od odkljukanih možnosti
* se ujema z vsemi izbranimi - ta možnost omogoči informacijo, če se ujema z vsemi odkljukanimi možnostmi';
$string['filterdate'] = 'Filter datuma';
$string['filterdate_help'] = 'Ta filter vam omogoča filtriranje informacij od:

* pred in/ali po določenih datumih,
* več dni pred ali po danes,
* seznam vseh zapisov, kjer datum ni določen.';
$string['filterenrol'] = 'Filter vpisa';
$string['filterenrol_help'] = 'Ta filter vam omogoča filtriranje informacij glede na to, ali je uporabnik v določen tečaj vpisan ali ne.

Filter ima naslednje možnosti:

* Katera koli vrednost - ta možnost onemogoči filter (to pomeni, da ta filter sprejme vse podatke)
* Da - ta možnost vrne samo zapise, kjer je uporabnik vpisan v določen tečaj
* Ne - ta možnost vrne samo zapise, kjer uporabnik ni vpisan v določen tečaj';
$string['filternumber'] = 'Številčni filter';
$string['filternumber_help'] = 'Ta filter vam omogoča filtriranje numerične informacije na podlagi njene vrednosti.

Filter ima naslednje možnosti:

* je enako - ta možnost dovoli samo informacije, ki so enake vnesenemu besedilu (če besedilo ni vneseno je filter onemogočen)
* ni enako - ta možnost dovoli samo informacije, ki niso enake vnesenemu besedilu (če besedilo ni vneseno, potem je filter onemogočen)
* je večje od - ta možnost dovoli samo informacije, ki imajo številčno vrednost večjo od vnesenega besedila (če besedilo ni vneseno, potem je filter onemogočen)
* je večje od - ta možnost dovoli samo informacije, ki imajo številčno vrednost večjo od vnesenega besedila (če besedilo ni vneseno, potem je filter onemogočen)
* je manj kot - ta možnost dovoli samo informacije, ki imajo številčno vrednost manjšo kot vneseno besedilo (če besedilo ni vneseno, potem je filter onemogočen)
* je večje ali enako - ta možnost dovoli samo informacije, ki imajo številčno vrednost, ki je večja ali enaka vnesenemu besedilu (če besedilo ni vneseno, potem je filter onemogočen)
* je manj ali enako - ta možnost dovoli samo informacije, ki imajo številčno vrednost, manjšo ali enako vnesenemu besedilu (če besedilo ni vneseno, potem je filter onemogočen)';
$string['filterselect'] = 'Izberi filter';
$string['filterselect_help'] = 'Ta filter vam omogoča filtriranje informacij prek spustnega seznama možnosti.

Filter ima naslednje možnosti:

* je katera koli vrednost - ta možnost onemogoči filter (to pomeni, da ta filter sprejme vse informacije)
* je enako - ta možnost dovoli samo informacije, ki so enake vrednosti izbrani s seznama
* ni enako - ta možnost dovoli samo informacije, ki se razlikujejo od vrednosti izbrane s seznama';
$string['filtersettings'] = 'Nastavitve filtra';
$string['filtersettingsforin'] = 'Nastavitve filtra za {$a->filter} v {$a->context}';
$string['filtersettings_help'] = 'Ta stran vam omogoča, da vklopite ali izklopite filtre na določenem delu spletnega mesta.
Nekateri filtri omogočajo tudi določitev lokalnih nastavitev, v takem primeru je vidna povezava do nastavitev poleg imena.';
$string['filtersettingsin'] = 'Nastavitve fitra v {$a}';
$string['filtersimpleselect'] = 'Enostavni izberi filter';
$string['filtersimpleselect_help'] = 'Ta filter vam omogoča filtriranje podatkov na podlagi spustnega seznama. Ta filter nima nobenih dodatnih možnosti.';
$string['filtertext'] = 'Filter besedila';
$string['filtertext_help'] = 'Ta filter vam omogoča filtriranje informacij na podlagi prostega besedila obrazca.

Filter ima naslednje možnosti:

* vsebuje - ta možnost dovoli samo informacije, ki vsebujejo vneseno besedilo (če nobeno besedilo ni vneseno, potem je filter onemogočen)
* ne vsebuje - ta možnost dovoli samo informacije, ki ne vsebujejo vnesenega besedila (če nobeno besedilo ni vneseno, potem je filter onemogočen)
 * je enako - ta možnost dovoli samo informacije, ki so enake vnesenemu besedilu (če nobeno besedilo ni vneseno, potem je filter onemogočen)
 * se začne z - ta možnost dovoli samo informacije, ki se začnejo z vnesenim besedilom (če nobeno besedilo ni vneseno, potem je filter onemogočen)
 * konča z - ta možnost dovoli samo informacije, ki se končajo z vnesenim besedilom (če nobeno besedilo ni vneseno, potem je filter onemogočen)
 * je prazna - ta možnost dovoli samo informacije, ki so enake praznemu nizu (vneseno besedilo je prezrto)';
$string['filterurl'] = 'URL filter';
$string['filterurl_help'] = 'Ta filter vam omogoča filtriranje podatkov na podlagi spustnega seznama.

Filter ima naslednje možnosti:

* je katera koli vrednost - ta možnost onemogoči filter (to pomeni, da filter sprejme vse informacije)
* je prazno - ta možnost dovoli samo informacije, ki so enake praznemu nizu
* ni prazno (NI NIČ) - ta možnost dovoli samo informacije, ki niso enake praznemu nizu';
$string['firstaccess'] = 'Prvi dostop';
$string['globalrolelabel'] = '{$a->label} je {$a->value}';
$string['includesubcategories'] = 'Vključi podkategorije?';
$string['isactive'] = 'Aktivno?';
$string['isafter'] = 'je za';
$string['isanyvalue'] = 'je katerekoli vrednosti';
$string['isbefore'] = 'je pred';
$string['isdefined'] = 'je določeno';
$string['isempty'] = 'je prazno';
$string['isenrolled'] = 'Uporabnik je vpisan v tečaj';
$string['isequalto'] = 'je enako';
$string['isgreaterorequalto'] = 'je več ali enako kot';
$string['isgreaterthan'] = 'je več kot';
$string['islessthan'] = 'je manj kot';
$string['islessthanorequalto'] = 'je manj ali enako kot';
$string['isnotdefined'] = 'ni določeno';
$string['isnotenrolled'] = 'Uporabnik ni vpisan v tečaj';
$string['isnotequalto'] = 'ni enako';
$string['limiterfor'] = '{$a} omejevalnik polja';
$string['matchesallselected'] = 'se ujema z vsemi izbranimi';
$string['matchesanyselected'] = 'se ujema s katerimkoli izbranim';
$string['neveraccessed'] = 'Nikoli dostopano';
$string['nevermodified'] = 'Nikoli spremenjeno';
$string['newfilter'] = 'Nov filter';
$string['nofiltersenabled'] = 'Vtičniki za filtre v tem spletnem mestu niso omogočeni.';
$string['off'] = 'Izklopljeno';
$string['offbutavailable'] = 'Izklopljeno, a na voljo';
$string['on'] = 'Vklopljeno';
$string['profilefilterfield'] = 'Ime polja profila';
$string['profilefilterlimiter'] = 'Operator profila polja';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Odstrani vse filtre';
$string['removeselected'] = 'Odstrani izbrane';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'se začne s/z';
$string['tablenosave'] = 'Spremembe v zgornji tabeli so shranjene samodejno.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} vrednost';
