<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Ime razreda';
$string['component'] = 'Komponenta';
$string['configmessageinboundhost'] = 'Naslov strežnika, ki ga mora Totara preveriti v pošti. Če želite določiti vrata, ki niso privzeta lahko uporabite [server]:[port], na primer format mail.example.com:587. Če pustite to polje prazno bo Totara uporabila privzeta vrata za vrsto poštnega strežnika, ki ga določite.';
$string['defaultexpiration'] = 'Obdobje poteka veljavnosti privzetega naslova';
$string['defaultexpiration_help'] = 'Ko vodnik ustvari e-poštni naslov se ga lahko nastavi tako, da se po določenem časovnem obdobju samodejno izteče, tako da ga ni mogoče več uporabiti. Priporočljivo je, da določite čas veljavnosti.';
$string['description'] = 'Opis';
$string['domain'] = 'E-poštna domena';
$string['edit'] = 'Uredi';
$string['edithandler'] = 'Uredite nastavitve za vodnika {$a}';
$string['editinghandler'] = 'Urejanje {$a}';
$string['enabled'] = 'Omogočeno';
$string['fixedenabled_help'] = 'Stanja tega vodnika ne morete spremeniti. To je morda zato, ker vodnika zahtevajo drugi vodniki.';
$string['fixedvalidateaddress'] = 'Potrdite naslov pošiljatelja';
$string['fixedvalidateaddress_help'] = 'Ne morete spremeniti potrditve naslova za tega vodnika. To je morda zato, ker vodnik potrebuje posebno nastavitev.';
$string['handlerdisabled'] = 'E-poštni upravljalnik s katerim ste poskušali vzpostaviti stik je bil onemogočen. V tem trenutku ni mogoče obdelati sporočila.';
$string['incomingmailconfiguration'] = 'Konfiguracija dohodne pošte';
$string['incomingmailserversettings'] = 'Nastavitve strežnika za dohodno pošto';
$string['incomingmailserversettings_desc'] = 'Totara se lahko povezuje z ustrezno konfiguriranimi strežniki IMAP. Tu lahko določite nastavitve, ki se uporabljajo za povezavo z vašim IMAP strežnikom.';
$string['invalidrecipientdescription'] = 'Sporočila "{$a->subject}" ni bilo mogoče overiti, ker je bilo poslano z drugega e-poštnega naslova, kot je naveden v vašem uporabniškem profilu. Če želite sporočilo overiti morate odgovoriti na to sporočilo.';
$string['invalidrecipientdescriptionhtml'] = 'Sporočila "{$a->subject}" ni bilo mogoče overiti, ker je bilo poslano z drugega e-poštnega naslova, kot je naveden v vašem uporabniškem profilu. Če želite sporočilo overiti morate odgovoriti na to sporočilo.';
$string['invalidrecipientfinal'] = 'Sporočila "{$a->subject}" ni bilo mogoče overiti. Preverite, ali pošiljate svoje sporočilo z istega e-poštnega naslova, kot je tisti v vašem profilu.';
$string['invalid_recipient_handler'] = 'Če je prejeto veljavno sporočilo, vendar pošiljatelja ni mogoče overiti se sporočilo shrani na e-poštni strežnik uporabnika pa se kontaktira na uporabniški e-poštni naslov v njegovem uporabniškem profilu. Uporabniku je dana možnost, da odgovori, da potrdi pristnost prvotnega sporočila.

Ta vodnik obdeluje te odgovore.

Ni mogoče onemogočiti preverjanja pošiljatelja za tega vodnika, ker lahko uporabnik odgovori z napačnega e-poštnega naslova, če je njihova nastavitev e-poštnega odjemalca napačna.';
$string['invalid_recipient_handler_name'] = 'Neveljaven vodnik prejemnikov';
$string['mailbox'] = 'Ime poštnega nabiralnika';
$string['mailboxconfiguration'] = 'Konfiguracija poštnega nabiralnika';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Nastavitve E-pošte';
$string['message_handlers'] = 'Vodniki sporočil';
$string['messageinbound'] = 'Sporočilo v prihodu';
$string['messageinboundenabled'] = 'Omogoči obdelavo dohodne pošte';
$string['messageinboundenabled_desc'] = 'Obdelava dohodne pošte mora biti omogočena, zato da se sporočila pošljejo z ustreznimi informacijami.';
$string['messageinboundgeneralconfiguration'] = 'Splošna nastavitev';
$string['messageinboundgeneralconfiguration_desc'] = 'Obdelava sporočil v prihodu omogoča prejemanje in obdelavo e-pošte znotraj Totare. Ta ima aplikacije, kot so pošiljanje e-poštnih odgovorov na objave na forumu ali dodajanje datotek med zasebne datoteke uporabnika.';
$string['messageinboundhost'] = 'Dohodni poštni strežnik';
$string['messageinboundhostpass'] = 'Geslo';
$string['messageinboundhostpass_desc'] = 'To je geslo, ki vam ga bo vaš ponudnik storitev poslal za prijavo na vaš e-poštni račun.';
$string['messageinboundhostssl'] = 'Uporabi SSL';
$string['messageinboundhostssl_desc'] = 'Nekateri poštni strežniki podpirajo dodatno stopnjo varnosti s šifriranjem komunikacije med Totaro in vašim strežnikom. Priporočamo, da uporabite to SSL šifriranje, če ga strežnik podpira.';
$string['messageinboundhosttype'] = 'Tip strežnika';
$string['messageinboundhostuser'] = 'Uporabniško ime';
$string['messageinboundhostuser_desc'] = 'To je geslo, ki vam ga bo vaš ponudnik storitev poslal za prijavo na vaš e-poštni račun.';
$string['messageinboundmailboxconfiguration_desc'] = 'Ko so sporočila poslana so prilagojena formatu naslov+podatek@primer.com. Če želite ustvariti naslove iz Totare zanesljivo navedite ločeno naslov, ki ga običajno uporabljate pred @ znakom in domeno po @ znaku. Na primer ime nabiralnika bi bilo v zgornjem primeru "naslov" domena e-pošte pa bi bila "primer.com". V ta namen morate uporabiti namenski e-poštni račun.';
$string['messageprocessingerror'] = 'Pred kratkim ste poslali e-poštno sporočilo "{$a->subject}", vendar ga žal ni bilo mogoče obdelati.

Podrobnosti o napaki so prikazane spodaj.

{$a->error}';
$string['messageprocessingerrorhtml'] = '<p>Pred kratkim ste poslali e-pošto "{$a->subject}" vendar je žal ni bilo mogoče obdelati.</p>
<p>Podrobnosti o napaki so prikazane spodaj.</p>
<p>{$a->error}</p>';
$string['messageprocessingfailed'] = 'E-poštnega sporočila "{$a->subject}" ni bilo mogoče obdelati. Napaka je naslednja: "{$a->message}".';
$string['messageprocessingfailedunknown'] = 'E-poštnega sporočila "{$a->subject}" ni bilo mogoče obdelati. Za dodatne informacije se obrnite na skrbnika.';
$string['messageprocessingsuccess'] = '{$a->plain}

Če ne želite prejemati teh obvestil v prihodnosti lahko v vašem brskalniku odprete {$a->messagepreferencesurl} svoje osebne nastavitve sporočanja.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Če ne želite prejemati teh obvestil v prihodnosti lahko <a href="{$a->messagepreferencesurl}"> uredite osebne nastavitve sporočanja </a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Sporočilo, ki potrjuje, da je dohodno sporočilo prišlo';
$string['messageprovider:messageprocessingerror'] = 'Opozorilo, ko dohodnega sporočila ni bilo mogoče obdelati';
$string['messageprovider:messageprocessingsuccess'] = 'Potrditev, da je bilo sporočilo uspešno obdelano';
$string['name'] = 'Ime';
$string['noencryption'] = 'Izključeno - Brez šifriranja';
$string['noexpiry'] = 'Ni zapadlosti';
$string['oldmessagenotfound'] = 'Poskusili ste ročno overiti sporočilo, vendar ga ni bilo mogoče najti. To je lahko zato, ker je bilo že obdelano ali ker je poteklo.';
$string['oneday'] = '1 dan';
$string['onehour'] = '1 ura';
$string['oneweek'] = 'En teden';
$string['oneyear'] = 'Eno leto';
$string['pluginname'] = 'Konfiguracija dohodnega sporočila';
$string['replysubjectprefix'] = 'Odg.:';
$string['requirevalidation'] = 'Potrdite naslov pošiljatelja';
$string['ssl'] = 'SSL (Samodejno zaznavanje različice SSL)';
$string['sslv2'] = 'SSLv2 (Vsili SSL različico 2)';
$string['sslv3'] = 'SSLv2 (Vsili SSL različico 3)';
$string['taskcleanup'] = 'Čiščenje nepreverjenega dohodnega e-poštnega sporočila';
$string['taskpickup'] = 'Pobiranje dodhodne pošte';
$string['tls'] = 'TLS (TLS; začet s pogajanji na ravni protokola prek nešifriranega kanala; PRIPOROČENI način zagona varne povezave)';
$string['tlsv1'] = 'TLSv1 (neposredna povezava TLS verzije 1.x s strežnikom)';
$string['validateaddress'] = 'Potrdite naslov pošiljatelja';
$string['validateaddress_help'] = 'Ko je sporočilo prejto od uporabnika Totara poskuša preveriti sporočilo, tako da primerja e-poštni naslov pošiljatelja z e-poštnim naslovom v njihovem uporabniškem profilu.

Če se pošiljatelj ne ujema je uporabniku poslano obvestilo, da potrdi, da je res poslal e-poštno sporočilo.

Če je ta nastavitev onemogočena e-poštni naslov pošiljatelja sploh ni preverjen.';
