<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodajte novo pravilo';
$string['allevents'] = 'Vsi dogodki';
$string['allmodules'] = 'Vsi primerki';
$string['area'] = 'Območje';
$string['areatomonitor'] = 'Področje za spremljanje';
$string['cachedef_eventsubscriptions'] = 'To shrani seznam naročnin na dogodke za posamezne tečaje';
$string['contactadmin'] = 'Obrnite se na administratorja, da ga omogočite.';
$string['core'] = 'Osnovna';
$string['currentsubscriptions'] = 'Vaše trenutne naročnine';
$string['defaultmessagetemplate'] = 'Ime pravila: {rulename}<br/>Opis: {description}<br/>Ime dogodka: {eventname}';
$string['deleterule'] = 'Izbriši pravilo';
$string['deletesubscription'] = 'Izbriši naročnino';
$string['description'] = 'Opis:';
$string['disablefieldswarning'] = 'Nekaterih polj ni mogoče urejati, ker to pravilo že ima naročnine.';
$string['duplicaterule'] = 'Podvoji pravilo';
$string['editrule'] = 'Uredi pravilo';
$string['enablehelp'] = 'Omogoči/onemogoči spremljanje dogodkov';
$string['enablehelp_help'] = 'Preden lahko ustvarite in se naročite na pravila mora biti omogočeno spremljanje dogodkov. Upoštevajte, da omogočanje spremljanja dogodkov lahko vpliva na delovanje vašega spletnega mesta.';
$string['errorincorrectevent'] = 'Izberite dogodek povezan z izbranim vtičnikom';
$string['event'] = 'Dogodek';
$string['eventnotfound'] = 'Dogodka ni bilo mogoče najti';
$string['eventrulecreated'] = 'Pravilo ustvarjeno';
$string['eventruledeleted'] = 'Pravilo izbrisano';
$string['eventruleupdated'] = 'Pravilo posodobljeno';
$string['eventsubcreated'] = 'Naročnina ustvarjena';
$string['eventsubcriteriamet'] = 'Izpolnjeni kriteriji naročnine';
$string['eventsubdeleted'] = 'Naročnina izbrisana';
$string['freqdesc'] = '{$a->freq} krat v {$a->mins} minutah';
$string['frequency'] = 'Prag obveščanja';
$string['frequency_help'] = 'Število dogodkov v določenem časovnem obdobju, ki je potrebno za pošiljanje obvestila.';
$string['inminutes'] = 'v minutah';
$string['invalidmodule'] = 'Neveljaven modul';
$string['manage'] = 'Uredi';
$string['managerules'] = 'Pravila za spremljanje dogodkov';
$string['manageruleslink'] = 'Pravila lahko upravljate s strani {$a}.';
$string['managesubscriptions'] = 'Spremljanje dogodkov';
$string['managesubscriptionslink'] = 'Na strani {$a} se lahko naročite na pravila.';
$string['messageprovider:notification'] = 'Obvestila o naročilih na pravila';
$string['messagetemplate'] = 'Sporočilo obvestila';
$string['messagetemplate_help'] = 'Ko je dosežen prag za obveščanje se naročnikom pošlje obvestilo. Vključuje lahko vse ali vse naslednje označevalce mesta:
<br/><br/>
* Povezava z lokacijo dogodka {link}<br/>
* Povezava s spremljanim območjem {modulelink}<br/>
* Ime pravila {rulename}<br/>
* Opis {description}<br/>
* Dogodek {eventname}';
$string['messagetemplate_link'] = 'skrbnik/orodje/nadzornik/upravljalnik pravil';
$string['moduleinstance'] = 'Primerek';
$string['monitordisabled'] = 'Spremljanje dogodkov je trenutno onemogočeno.';
$string['monitorenabled'] = 'Spremljanje dogodkov je trenutno omogočeno.';
$string['monitor:managerules'] = 'Upravljaj pravila za nadzor dogodkov';
$string['monitor:managetool'] = 'Omogoči/onemogoči spremljanje dogodkov';
$string['monitor:subscribe'] = 'Naročite se na pravila za spremljanje dogodkov';
$string['norules'] = 'Ni pravil za spremljanje dogodkov.';
$string['pluginname'] = 'Nadzornik dogodkov';
$string['processevents'] = 'Obdelaj dogodke';
$string['ruleareyousure'] = 'Ali ste prepričani, da želite izbrisati pravilo "{$a}"?';
$string['ruleareyousureextra'] = 'Na to pravilo obstajajo {$a} naročnine, ki bodo prav tako izbrisane.';
$string['rulecopysuccess'] = 'Pravilo uspešno podvojeno';
$string['ruledeletesuccess'] = 'Pravilo uspešno izbrisano';
$string['rulehelp'] = 'Podrobnosti pravila';
$string['rulehelp_help'] = 'To pravilo posluša kdaj je bil dogodek "{$a->eventname}" v "{$a->eventcomponent}" sprožen {$a->frequency}-krat v {$a->minutes} minutah.';
$string['rulename'] = 'Ime pravila';
$string['rulenopermission'] = 'Nimate dovoljenja za naročanje na nikakršne dogodke.';
$string['rulenopermissions'] = 'Nimate dovoljenja za "{$a} pravilo"';
$string['rulescansubscribe'] = 'Pravila na katera se lahko naročite';
$string['selectacourse'] = 'Izberite tečaj';
$string['selectcourse'] = 'Obiščite to poročilo na ravni tečaja, da dobite seznam možnih modulov';
$string['subareyousure'] = 'Ali ste prepričani, da želite izbrisati naročnino na pravilo "{$a}"?';
$string['subcreatesuccess'] = 'Naročnina je bila uspešno ustvarjena';
$string['subdeletesuccess'] = 'Naročnina je uspešno odstranjena';
$string['subhelp'] = 'Podrobnosti naročnine';
$string['subhelp_help'] = 'Ta naročnina posluša, kdaj je bil dogodek \'{$a->eventname}\' sprožen v \'{$a->moduleinstance}\' {$a->frequency}-krat v {$a->minutes} minuti/minutah.';
$string['subscribeto'] = 'Naročite se na pravilo "{$a}"';
$string['taskchecksubscriptions'] = 'Aktiviraj/deaktiviraj neveljavne naročnine na pravilo.';
$string['taskcleanevents'] = 'Počisti dogodke nadzornika dogodkov';
$string['unsubscribe'] = 'Prekliči naročnino';
